Source: __MKIT_PROJ_PKGNAME__
Maintainer: __MKIT_PROJ_MAINTAINER__
Vcs-Browser: __MKIT_PROJ_VCS_BROWSER__
Section: misc
Priority: extra
Standards-Version: 3.9.2
Build-Depends:
 debhelper (>= 9),
 make,

Package: __MKIT_PROJ_PKGNAME__
Architecture: all
Depends:
 moreutils,
 shellfu (>= __VDEP_SHELLFU_GE__),
 shellfu (<< __VDEP_SHELLFU_LT__),
 shellfu-bash-pretty,
 shellfu-sh-isa,
Description: __MKIT_PROJ_NAME__ - __MKIT_PROJ_TAGLINE__
 __PROJ_MAINDESC__

# control file built with MKit __MKIT_MKIT_VERSION__
